Deze plugin is niet getest met de laatste drie grote versies van WordPress. Mogelijk wordt het niet meer onderhouden of ondersteund. Er kunnen ook compatibiliteitsproblemen ontstaan wanneer het wordt gebruikt met recentere versies van WordPress.

Custom Sticky Notes

Beschrijving

This plugin will add simple sticky notes in the WordPress admin bar.

The recorded snippets on this notes will be able to utilize across the each management screen.

Of course, if you enable the admin bar, it can also be used in the WEB frontend.

Schermafdrukken

  • If the admin bar has enabled, sticky notes will pop up anytime, anywhere.
  • You can now choose the color scheme of sticky notes from two themes.

Installatie

  1. Upload custom-sticky-notes directory to the /wp-content/plugins/ directory
  2. Activate the plugin through the ‘Plugins’ menu in WordPress

That’s it. Now you can easily start recording snippets on the WordPress

Beoordelingen

24 juni 2017
The current version of this plugin, over a year old, has prohibited plugin behavior. It ends up loading versions of jQuery or jQuery components directly from Google, which is breaking some other plugins that rely on the current standard version of jQuery from WP.
Lees alle 2 beoordelingen

Bijdragers & ontwikkelaars

“Custom Sticky Notes” is open source software. De volgende personen hebben bijgedragen aan deze plugin.

Bijdragers

“Custom Sticky Notes” is vertaald in 1 taal. Dank voor de vertalers voor hun bijdragen.

Vertaal “Custom Sticky Notes” naar jouw taal.

Interesse in ontwikkeling?

Bekijk de code, haal de SVN repository op, of abonneer je op het ontwikkellog via RSS.

Changelog

1.1.3

  • Modified the translation files for Japanese.

1.1.2

  • Improved several plugin UI/UX.

1.1.1

  • Fixed not working plugin activation.

1.1.0

  • Changed to internal processing that does not depend on jQuery.
  • Improved and enhanced several UI/UX.

1.0.2

  • Have optimized the jQuery loading process at the web-frontend and management screen.

1.0.1

  • Fixed a bug that occurs syntax error at php 5.3 or less.

1.0.0

  • Initial public release!